.version.om_os /* version checker */
{
	color: #000018;
	background-color: #0ABA20;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 823px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #EBEBEB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -5px;
}

#u664
{
	z-index: 9;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -37px;
	left: -929px;
}

#u669
{
	z-index: 10;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: #4A8DE9;
	background-color: rgba(29, 113, 228, 0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(29, 113, 228, 0.8);
}

#u667
{
	z-index: 11;
	width: 62px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 949px;
}

#u665-8
{
	z-index: 13;
	width: 458px;
	min-height: 29px;
	background-color: transparent;
	font-size: 29px;
	color: #FFFFFF;
	line-height: 33px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1021px;
}

#u665-2
{
	letter-spacing: 8px;
}

#u665-4
{
	letter-spacing: 3px;
}

#u665-5
{
	letter-spacing: 6px;
}

#u670-4
{
	z-index: 21;
	width: 43px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1623px;
}

#u666-4
{
	z-index: 25;
	width: 66px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1699px;
}

#u671-4
{
	z-index: 29;
	width: 62px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1797px;
}

#u666-4:hover,#u671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 34px -10000px 0px 0px;
}

#u666-4:hover p,#u671-4:hover p
{
	color: #1456AF;
	visibility: inherit;
}

#u785
{
	z-index: 6;
	width: 950px;
	border-color: #000000;
	background-color: #434343;
	position: relative;
}

#u917
{
	z-index: 7;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u691-10
{
	z-index: 33;
	width: 419px;
	min-height: 224px;
	background-color: transparent;
	color: #434343;
	text-align: left;
	margin-left: 45px;
	margin-top: 22px;
	position: relative;
}

#u691
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u691-2,#u691-3
{
	font-size: 32px;
	line-height: 38px;
}

#u691-5,#u691-6,#u691-8
{
	font-size: 16px;
	line-height: 19px;
}

#u878
{
	z-index: 43;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 342px;
	margin-top: 29px;
	position: relative;
}

#u879
{
	z-index: 52;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u879_img
{
	padding-bottom: 1px;
}

#u881
{
	z-index: 44;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u882-7
{
	z-index: 45;
	width: 230px;
	min-height: 28px;
	background-color: transparent;
	font-size: 39px;
	line-height: 39px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u882
{
	color: #1D71E4;
}

#u882-3,#u882-5
{
	color: #434343;
}

#u455-4
{
	z-index: 2;
	width: 749px;
	min-height: 25px;
	margin-left: 100px;
	margin-top: 119px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 36px;
	padding-bottom: 27px;
}

